html{
    box-sizing: border-box;
}
*{
    box-sizing: inherit;
}
body{
    height: 100%;
    font-size: 14px;
    color: #5b6469;
    font-family: 'Open Sans', Verdana, sans-serif;
}
.page-wrap{
    position: relative;
}
.container{
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
/*header settings*/
.page-header{
    background-color: #1d2124;
    display: flex;
    justify-content:space-between;
    align-items: center;
    position: relative;
}
.page-header a:link,
.page-header a:visited{
    color: #fff;
    text-decoration: none;
}
.page-header a:hover,
.page-header a:active{
    color: #169cb4;
}
.logo{
    display: flex;
    align-items: center;
    font-size: 22px;
    font-weight: 700;
}
.logo-container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 68px;
    height: 68px;
    background-color: #1a1d20;

}
.header-menu{
    display: flex;
}
.header-menu li:not(:last-child){
    margin-right: 37px;
}
.header-menu li a:link,
.header-menu li a:visited{
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;

}
.search-btn{
    width: 68px;
    height: 68px;
    background-color: #1a1d20;
    border: none;
}
.search-btn:hover + .fa-search{
    color: #169cb4;
}
.fa-search{
    position: absolute;
    color: #fff;
    font-size: 17px;
    right: 34px;
    top: 50%;
    transform: translate(50%, -50%);
}
/*Hero section settings*/
.hero-section{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
background: linear-gradient(rgba(36, 36, 36, .4),rgba(36, 36, 36, .4)), url("img/header-bg.jpeg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 127px;
    padding-bottom: 127px;
    color: #fff;
}
.hero-header{
    font-size: 27px;
    text-transform: uppercase;
    margin-bottom: 44px;
}
.hero-btns{
    display: flex;
    justify-content: center;
}
.subscribe:link,
.subscribe:visited,
.best-articles:link,
.best-articles:visited{
    display: flex;
    justify-content: center;
    padding-top: 21px;
    padding-bottom: 21px;
    width: 170px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
}
.subscribe{
    background-color: #89ca62;
    margin-right: 20px;
}
.best-articles{
    background-color: #14b9d5;
}
/*Main content   settings*/
.popular-posts{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 52px;
    padding-bottom: 72px;
    background-color: #f2f2f2;
}
.popular-posts .container{
    column-count: 3;
    column-gap: 30px;


}

.blue-section-header{
    font-size: 27px;
    color: #18b4cf;
    font-weight: 700;
    text-align: center;
    margin-bottom: 52px;
    text-transform: uppercase;
}


.popular-posts-item:link,
.popular-posts-item:visited{
    display: inline-flex;
    flex-direction: column;
    color: #353a3d;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
    break-inside: avoid;
    margin-bottom: 30px;
    background-color: #fff;



}
.popular-posts-item:hover,
.popular-posts-item:active{
   box-shadow: 0 0 2px 1px #169cb4;

}
.popular-posts-item img{
    width: 100%;
}
.popular-posts-item p{
    margin: 20px auto;
}
.popular-clients{
    background: linear-gradient(rgba(36, 36, 36, .4),rgba(36, 36, 36, .4)), url("img/parallax-bg.jpeg");
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 200px 0;
}
.popular-clients h2{
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 118px;
    position: relative;
}
.popular-clients h2:after{
    content: '';
    width: 60px;
    height: 3px;
    background-color: #169cb4;
    position: absolute;
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
}
.popular-clients .container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.client-logo-container{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 75px;
    align-items: center;
}
.top-rated{
    padding-top: 63px;
}
.top-rated-links img{
    width:100%;
    height: 100%;
}
.top-rated-links-container {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    margin-bottom: 60px;
    justify-content: center;
    grid-gap: 0;

}
.hot-news.container{
    padding-bottom: 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 60px;
    grid-row-gap: 42px;
    grid-template-areas:
"wide1 wide1 wide1 narrow1"
"left2 left2 right2 right2"
"left3 left3 right3 right3"
"narrow4 wide4 wide4 wide4";
}
.post-excerpt:nth-child(1){
    grid-area: wide1;
}
.post-excerpt:nth-child(2){
    grid-area: narrow1;
}
.post-excerpt:nth-child(3){
    grid-area: left2;
}
.post-excerpt:nth-child(4){
    grid-area: right2;
}
.post-excerpt:nth-child(5){
    grid-area: left3;
}
.post-excerpt:nth-child(6){
    grid-area: right3;
}
.post-excerpt:nth-child(7){
    grid-area: narrow4;
}
.post-excerpt:nth-child(8){
    grid-area: wide4;
}
.news-heading{
    font-size: 18px;
}
.post-excerpt:link,
.post-excerpt:visited{
    background-color: #f9f7f7;
    display: flex;
    text-decoration: none;
    color: #5b6469;

}
.news-content{
    padding: 41px 24px 37px 30px;
    height: 100%;
}
.news-heading{
    text-align: center;
    color: #353a3d;
    font-size: 18px;
    font-weight: bold;

}
.news-excerpt{
    text-align: right;
    line-height: 1.5;
    margin-top: 22px;
    font-size: 14px;
    }

.wide img{
    height: 100%;
}
.narrow{
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.narrow .news-heading{
    padding: 15px;
    text-align: center;
}
.medium{
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.medium .news-heading{
    text-align: right;
}
.medium img{
    width: 100%;
}
/*footer settings*/
.page-footer{
    background-color: #1d2124;
    padding:28px 0;
    color: #fff;
}
.page-footer p{
    font-size: 13px;
}
.page-footer .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/*hw-15-js*/
.border{
    position: absolute;
    top: 100vh;
}
.btn-to-top{
    position: fixed;
    right: 10px;
    bottom: 10px;
    display: none;
}
#hot-news{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.hide-news{
    width: 50%;
    display: flex;
    justify-content: center;
    padding-top: 21px;
    padding-bottom: 21px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 4px;
    color: #fff;
    border: none;
    background-color: #169cb4;
    margin-bottom: 50px;
    }



